EPEL Fedora 5 updates-testing report

updates at fedoraproject.org updates at fedoraproject.org
Tue Apr 29 19:50:12 UTC 2014


The following Fedora EPEL 5 Security updates need testing:
 Age  URL
 737  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
 192  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11893/libguestfs-1.20.12-1.el5
  72  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0581/augeas-1.2.0-1.el5
  20  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1074/cacti-0.8.8b-5.el5
  13  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1096/wordpress-3.8.3-1.el5
  13  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1126/check-mk-1.2.4p2-1.el5
  13  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1119/znc-1.2-3.el5
  12  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1156/drupal7-7.27-1.el5,drupal6-6.31-1.el5
   5  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1229/ndjbdns-1.06-1.el5
   3  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1237/prosody-0.8.2-10.el5
   0  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1274/mediawiki119-1.19.15-1.el5
   0  https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1278/dmlite-0.6.2-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    dmlite-0.6.2-2.el5
    mediawiki119-1.19.15-1.el5
    perl-Config-Generator-0.7-1.el5

Details about builds:


================================================================================
 dmlite-0.6.2-2.el5 (FEDORA-EPEL-2014-1278)
 Common libraries for grid data management and storage
--------------------------------------------------------------------------------
Update Information:

Patched mistyped parenthesis in Security.cpp

dmlite release 0.6.2
dmlite release 0.6.2
dmlite release 0.6.2
dmlite release 0.6.2
--------------------------------------------------------------------------------
ChangeLog:

* Fri Apr 25 2014 Alejandro Alvarez <aalvarez at cern.ch> - 0.6.2-2
- Patched mistyped parenthesis in Security.cpp
--------------------------------------------------------------------------------


================================================================================
 mediawiki119-1.19.15-1.el5 (FEDORA-EPEL-2014-1274)
 A wiki engine
--------------------------------------------------------------------------------
Update Information:

== Bugfixes in 1.19.15 ==

* Fixed resetting passwords.
* (bug 58640) Fixed a compatibility issue with PCRE 8.34 that caused pages to appear blank or with missing text.

== Security Fixes in 1.19.14 ==
* (bug 62497) SECURITY: Add CSRF token on Special:ChangePassword.

== Bugfixes ==
* (bug 62467) Set a title for the context during import on the cli.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Apr 26 2014 Patrick Uiterwijk <puiterwijk at redhat.com> - 1.19.15-1
- Update to 1.19.15
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1081891 - CVE-2014-2665 mediawiki: missing CSRF protection on Special:ChangePassword
        https://bugzilla.redhat.com/show_bug.cgi?id=1081891
--------------------------------------------------------------------------------


================================================================================
 perl-Config-Generator-0.7-1.el5 (FEDORA-EPEL-2014-1276)
 Shared variables for the Config::Generator modules
--------------------------------------------------------------------------------
Update Information:

Added an example of a wrapper script in the "eg" directory.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Apr 29 2014 Alexandre Beche <alexandre.beche at gmail.com> 0.7-1
- Added an example of a wrapper script in the "eg" directory.
- Config::Generator::Template: added ifdef() and ifndef() macros.
* Thu Mar 27 2014 Alexandre Beche <alexandre.beche at gmail.com> 0.5-2
- minor change to specfile: Summary and description changed.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1092372 - Upgrade to new upstream version
        https://bugzilla.redhat.com/show_bug.cgi?id=1092372
--------------------------------------------------------------------------------



More information about the epel-devel mailing list